## python-lzstring 1.0.4

=== debian/changelog ===
python-lzstring (1.0.4-3) unstable; urgency=medium

  * Team upload.
  * fix FTBFS: patch out useless import of python3-future
    (Closes: #1058085, #1058406)

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 02 Jan 2024 00:30:46 +0100

python-lzstring (1.0.4-2) unstable; urgency=medium

  * Team upload.
  * Move package to Debian Python Team
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Point Homepage field to Github

 -- Andreas Tille <tille@debian.org>  Sun, 02 Jan 2022 17:26:00 +0100

python-lzstring (1.0.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:07:00 +0100

python-lzstring (1.0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #903732)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 13 Jul 2018 22:04:35 +0200
