=== debian/control ===
Source: python-lzstring
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lzstring
Vcs-Git: https://salsa.debian.org/python-team/packages/python-lzstring.git
Homepage: https://github.com/gkovacs/lz-string-python
Rules-Requires-Root: no

Package: python3-lzstring
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: LZ-based compression algorithm for Python (Python 3 version)
 python-lzstring is a simple Python module that compression data using LZ-based
 algorithm.
 .
 This package contains the Python 3 version of the library.
